Computer Security
[EN] securityvulns.ru no-pyccku


Yahoo! Messenger buffer overflow
Published:14.02.2012
Source:
SecurityVulns ID:12191
Type:remote
Threat Level:
6/10
Description:Buffer overflow on file transfer.
Affected:YAHOO : YIM 11.5
Original documentdocumentVulnerability Lab, Yahoo! Messenger v11.5 - Buffer Overflow Vulnerability (14.02.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod